Subject: [lojban] Re: Aesthetics

From: Invent Yourself <[email-masked]>
Date: Sat, 7 Dec 2002 10:37:10 -0500 (EST)

On Sat, 7 Dec 2002, Jordan DeLong wrote:

> Also I can't *stand* crap like "2moi". I see it and read "two moi",
> I can't read it remoi.

That's just cause you haven't internalized the numbers yet. Rest assured,
science and the accounting books in "Lojbanistan" are not done with two-
and three-letter numerical cmavo.

Using the cmavo, even though the CLL does it, is like the arbitrary
English habit of spelling out numbers less than "fifteen", but using
digits for numbers over 16. At some point, for numbers large enough to be
unwieldy, even the most devoted cmavo-lover must break down and use
digits. But at what threshold?

> Presumably And was indending to replace them with another letter?

Like and H or a Q, possibly pronounced like "theta"?

-- 
Sphinx of black quartz, judge my vow.